読者です 読者をやめる 読者になる 読者になる

will_paginateが多すぎる

Rails Ruby

will_paginateの2.2.2にはRails-2.1.1以降でinner joinがうまく動作しないという
不具合があって、最新版を入れたいのですが、
今はforkしているらしい。
それでどうなっているかというと、

% gem search will_paginate -r 

*** REMOTE GEMS ***

auxesis-will_paginate (3.0.0)
darkreaper-will_paginate (2.3.2)
decisiv-will_paginate (2.3.6.1)
dweinand-will_paginate (2.3.4)
gohanlon-will_paginate (2.3.3)
jcnetdev-will_paginate (2.3.21)
mislav-will_paginate (2.3.7)
myobie-will_paginate (2.3.5)
oboxodo-will_paginate (2.3.5)
pcg79-will_paginate (2.3.2)
shingara-will_paginate (2.3.3)
staugaard-will_paginate (2.3.3)
stilkov-will_paginate (2.3.6)
will_paginate (2.2.2)
xzif-will_paginate (2.3.6)

カオスすぎるw
どれ使えばいいの?